Subject: [os2genau_digest] No. 1183
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 7 Sep 2005 00:02:22 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 06 September 2005
 Number  1183
**************************************************

Subjects for today
 
1  Re:  ADSL Router : Gavin Miller <gmi12896 at bigpond dot net dot au>
2  Re:  ADSL Router : Gavin Miller <gmi12896 at bigpond dot net dot au>
3  Re:  Infra Red- infra dig? : David Shearer" <dshe5874 at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 06 Sep 2005 16:38:07 +1000
From:  Gavin Miller <gmi12896 at bigpond dot net dot au>
Subject:  Re:  ADSL Router

If you can connect to the internet with both machines, then TCP/IP is 
not the problem.  Peer is the problem since it handles the file sharing 
and local network stuff.  It may mean a reinstall of peer on one or both 
machines; it should remember all your settings like domain etc.  If you 
have the opertunity to try an extra hub, do so and see what happens.  
Don't go out and buy one just to test this out though.  What ports are 
you machines plugged into?

Peter Rehfisch wrote:

>Gavin Miller wrote-
>
>  
>
>>Is Peer installed?  Is Peer running? The requester needs to be started... 
>>    
>>
>
>The two machines used to be connected to each other and would share files and printers quite 
>happily, with a 2nd NIC in the tower to connect to the ADSL router. Then I had the idea to 
>connect each to the router so that with the resume/sleep function on the laptop I could get 
>quicker internet access, without having to boot the tower each time. So all the domains and 
>permissions are in place, but I suspect it is a tcpip or similar issue that I will need to sort out
>
>Peter R

> 

>
>  
>
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 06 Sep 2005 16:41:20 +1000
From:  Gavin Miller <gmi12896 at bigpond dot net dot au>
Subject:  Re:  ADSL Router

Oh.. you also said you had two nics in one machine.  Just check which 
protocols are assigned to each nic.  Also try removing one of the nics.

Cheers
G

Peter Rehfisch wrote:

>Gavin Miller wrote-
>
>  
>
>>Is Peer installed?  Is Peer running? The requester needs to be started... 
>>    
>>
>
>The two machines used to be connected to each other and would share files and printers quite 
>happily, with a 2nd NIC in the tower to connect to the ADSL router. Then I had the idea to 
>connect each to the router so that with the resume/sleep function on the laptop I could get 
>quicker internet access, without having to boot the tower each time. So all the domains and 
>permissions are in place, but I suspect it is a tcpip or similar issue that I will need to sort out
>
>Peter R

> 

>
>  
>
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 06 Sep 2005 18:37:54 +1000 (KST)
From:  "David Shearer" <dshe5874 at bigpond dot net dot au>
Subject:  Re:  Infra Red- infra dig?

Look on netlabs there is a package with infrared access to your mobile (it works for my 
nokia 6100).

Give me a hoy if you cant find it

David

On Mon, 05 Sep 2005 09:45:39 -0400, madodel wrote:

>John Angelico wrote:
>> Hi all.
>> 
>> Steady progress with the new laptop.
>> 
>> We began by shutting off the more contentioous areas in the BIOS - Infra Red,
>> modem, Serial port (not required).
>>  
>> Next stage: gradually opening up various bits.
>> 
>> Re: infra-red.
>> Does anyone know where I should look for software, if required, to receive
>> and save files passed over an infra-red link eg. a mobile phone - putting not
>> too-fine a point on it ? 
>> 
>>  
>
>I've never used it, but there is software for InfraRed on Hobbes - 
>http://hobbes.nmsu.edu/pub/os2/system/drivers/irdd22.exe
>
>Mark
>
>-- 
>
>  From the eComStation Desktop of: Mark Dodel
>
>  Warpstock 2005, Hershey, Pennsylvania, October 6 - 9, 2005 
>http://www.warpstock dot org
>  Warpstock Europe 2005, Dresden, Germany, Nov. 18-20 http://www.warpstock dot net
>
>For a choice in the future of personal computing, Join VOICE - 
>http://www.os2voice dot org
>
>   "The liberty of a democracy is not safe if the people tolerate the growth of 
>private power to a point where it becomes stronger than their democratic State 
>itself.   That in it's essence, is Fascism - ownership of government by an 
>individual, by a group or by any controlling private power." Franklin Delano 
>Roosevelt, Message proposing the Monopoly Investigation, 1938

> 

----------------------------------------------------------------------------------